albums:
- catalog: SSCX-10060
  classifications:
  - Soundtrack
  date: '2002-01-23'
  link: album/110
  reprint: false
  titles:
    en: ALLSTAR PRO-WRESTLING II Original Soundtrack
    ja: オールスター・プロレスリングII オリジナル・サウンドトラック
    ja-latn: ALLSTAR PRO-WRESTLING II Original Soundtrack
  type: game
description: ''
franchises:
- link: product/9011
  names:
    en: All Star Pro-Wrestling
    ja: オールスター・プロレスリング
    ja-latn: All Star Pro-Wrestling
link: product/3585
meta:
  added_date: 2015-07-23T08:43
  edited_date: 2015-07-23T08:43
  fetched_date: 2025-12-07T11:37
  ttl: 86400
  visitors: 1096
name: All Star Pro-Wrestling II
name_real: オールスタープロレスリングII
organizations: []
picture_full: https://media.vgm.io/products/58/3585/3585-1597262518.png
picture_small: https://thumb-media.vgm.io/products/58/3585/3585-1597262518.png
release_date: '2001-11-22'
releases:
- date: '2001-11-22'
  link: release/12042
  names:
    en: All Star Pro-Wrestling II
    ja: オールスタープロレスリングII
    ja-latn: All Star Pro-Wrestling II
  platform: Sony PlayStation 2
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/3585?perpage=99999
websites:
  Reference: []
